btb-class |

# DefaultImageLoadingProvider Members

DefaultImageLoadingProvider overview

#### Public Static Fields

DefaultInterpolationMode | Default interpolation used for image resizing.

#### Public Instance Constructors

DefaultImageLoadingProvider Constructor | Initializes a new instance of the DefaultImageLoadingProvider class.

#### Public Instance Properties

InterpolationMode | Interpolation used for image resizing.

#### Protected Instance Methods

LoadItemAsync | Perform single pass of thumbnail item loading on background.

#### See Also

DefaultImageLoadingProvider Class | ComponentOwl.BetterThumbnailBrowser Namespace